<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Terra Space - History</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
    <!-- <link href="https://fonts.googleapis.com/css?family=Rubik" rel="stylesheet"> -->
</head>
<body>
    <div class="main-wrapper">
        <header>
            <div class="top-logo"> <a href="index.html"> terra space logo</a></div>
            <nav class="main-nav">
                <ol>
                    <li><a href="index.html">History</a></li>
                    <li><a href="live-feed.html">Live Feed</a></li>
                    <li><a href="competition.html">competition</a></li>
                    <li><a href="make-contact.html">Make Contact</a></li>
                </ol>
            </nav>



                                        <!-- TIMELINE -->



            <nav class="timeline">

                <div id="timeline-spacecraft"><img src="img/index/spacecraft-hoopskirt.png" alt=""></div>

                <ol>
                    <li>
                        <a href="#hist-1928">
                            <div class="parallelogram"><p>1928</p> <p>1937</p></div>
                        </a>
                    </li>
                    <li>
                        <a href="#hist-1942">
                            <div class="parallelogram"><p>1942 - 1945</p></div>
                        </a>
                    </li>
                    <li>
                        <a href="#hist-1951">
                            <div class="parallelogram"><p>1951</p> <p>1957</p></div>
                        </a>
                    </li>
                    <li>
                        <a href="#hist-1961">
                            <div class="parallelogram"><p>1961</p> </div>
                        </a>
                    </li>
                    <li>
                        <a href="#hist-1969">
                            <div class="parallelogram"><p>1969</p> </div>
                        </a>
                    </li>
                    <li>
                        <a href="#hist-1976">
                            <div class="parallelogram"><p>1976 - 1998</p> </div>
                        </a>
                    </li>
                    <li>
                        <a href="#hist-2002">
                            <div class="parallelogram"><p>2002 - 2015</p> </div>
                        </a>
                    </li>
                </ol>
            </nav>
        </header>



                        <!-- HEADER SECTION -->


    <section id="header-section">

            <article>
                <h1>
                    Welcome to the story from earth to space and the spacecrafts that took us there
                </h1>
                <img src="img/index/header-image.png" alt="image of the first rocket and a doted line shooting up to the falcon-heavy">
            </article>
            
            <div class="bottom-contatiner">
                <h3>A SPACECRAFT HISTORY</h3>
                <a href="#hist-1928">
                    <img src="img/index/header-fold-ditail-arrow.svg" alt="arrow pointing to content">
                </a>
                <img src="img/index/header-fold-detial.svg" alt="">
                <div></div>
            </div>
        </section>




                        <!-- MAIN SECTION -->


        <section id="main-section">

            <article id="hist-1928">
    
                <div class="year-1928">
                    <img src="img/index/hoopskirt-first-rocket.png" alt="picture of the hoopskirt rocket with robert goddard standing beside it">
                    <div class="info-section">
                        <h2>1928</h2>
                        <h3>THE HOOBSKIRT ROCKET</h3>
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. </p>
                        <div class="info-links">
                            <ol>
                                <li><a href=""><img src="img/index/logo-article-youtube.svg" alt="youtube logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-wikipedia.svg" alt="wikipedia logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-web.svg" alt="link to webpage"></a></li>
                            </ol>
                        </div>
                    </div>
                </div>

                <div class="year-1935">
                    <img src="img/index/a-5.png" alt="picture of robert goddard first sucessfull rocket the A-5">
                    <div class="info-section">
                        <h2>1928</h2>
                        <h3>SUCESSFULL LIQUED ROCKET</h3>
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. </p>
                        <div class="info-links">
                            <ol>
                                <li><a href=""><img src="img/index/logo-article-youtube.svg" alt="youtube logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-wikipedia.svg" alt="wikipedia logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-web.svg" alt="link to webpage"></a></li>
                            </ol>
                        </div>
                    </div>
                </div>
            </article>




            <article id="hist-1942">
    
                <div class="year-1942">
                    <img src="img/index/v-2-rocket.png" alt="picture of the V-2 rocket in launch">
                    <img src="img/index/v-2-designes.png" alt="a technical drawing of the interior of the V-2 rocket">
                    <div class="info-section">
                        <h2>1942 - 1945</h2>
                        <h3>V-2 THE WAR ROCKET</h3>
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. </p>
                        <div class="info-links">
                            <ol>
                                <li><a href=""><img src="img/index/logo-article-youtube.svg" alt="youtube logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-wikipedia.svg" alt="wikipedia logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-web.svg" alt="link to webpage"></a></li>
                            </ol>
                        </div>
                    </div>
                </div>

                <div class="year-1946">
                    <img src="img/index/first-picture-from-space.png" alt="picture from space of the curve of earth">
                    <div class="info-section">
                        <h2>1946</h2>
                        <h3>PICTURE FROM SPACE</h3>
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. </p>
                        <div class="info-links">
                            <ol>
                                <li><a href=""><img src="img/index/logo-article-youtube.svg" alt="youtube logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-wikipedia.svg" alt="wikipedia logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-web.svg" alt="link to webpage"></a></li>
                            </ol>
                        </div>
                    </div>
                </div>
            </article>

         




            <article id="hist-1951">
    
                <div class="year-1951">
                    <img src="img/index/lakia.png" alt="image of the first dog in space">
                    <div class="info-section">
                        <h2>1951</h2>
                        <h3>DOGS IN SPACE</h3>
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. </p>
                        <div class="info-links">
                            <ol>
                                <li><a href=""><img src="img/index/logo-article-youtube.svg" alt="youtube logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-wikipedia.svg" alt="wikipedia logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-web.svg" alt="link to webpage"></a></li>
                            </ol>
                        </div>
                    </div>
                </div>

                <img src="img/index/vostok-series.png" alt="graphic of the 5 rockets used for space and the military under the soviet area">
                    

                <div class="year-1957">
                    <img src="img/index/sputnik.png" alt="image of the satalite sputnik">
                    <div class="info-section">
                        <h2>1957</h2>
                        <h3>SPUTNIC - SATELITES IN SPACE</h3>
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. </p>
                        <div class="info-links">
                            <ol>
                                <li><a href=""><img src="img/index/logo-article-youtube.svg" alt="youtube logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-wikipedia.svg" alt="wikipedia logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-web.svg" alt="link to webpage"></a></li>
                            </ol>
                        </div>
                    </div>
                </div>
            </article>







            <article id="hist-1961">
    
                    <div class="year-1961-april-12">
                        <img src="img/index/human-space-pod.png" alt="technical drawing of human space pod">
                        <img src="img/index/first-man-in-space.png" alt="image of the first austronot in space">
                        <div class="info-section">
                            <h2>1961 <sup>April 12</sup></h2>
                            <h3>FIRST MAN IN SPACE</h3>
                            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. </p>
                            <div class="info-links">
                                <ol>
                                    <li><a href=""><img src="img/index/logo-article-youtube.svg" alt="youtube logo"></a></li>
                                    <li><a href=""><img src="img/index/logo-article-wikipedia.svg" alt="wikipedia logo"></a></li>
                                    <li><a href=""><img src="img/index/logo-article-web.svg" alt="link to webpage"></a></li>
                                </ol>
                            </div>
                        </div>
                    </div>
    
                        
    
                    <div class="year-1961-may-25">
                        <img src="img/index/kennedy-to-congress.png" alt="president kennedy speaks to congress about moon race">
                        <div class="info-section">
                            <h2>1961 <sup>May 25</sup></h2>
                            <h3>CALL FOR THE MOON </h3>
                            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. </p>
                            <div class="info-links">
                                <ol>
                                    <li><a href=""><img src="img/index/logo-article-youtube.svg" alt="youtube logo"></a></li>
                                    <li><a href=""><img src="img/index/logo-article-wikipedia.svg" alt="wikipedia logo"></a></li>
                                    <li><a href=""><img src="img/index/logo-article-web.svg" alt="link to webpage"></a></li>
                                </ol>
                            </div>
                        </div>
                    </div>
                </article>
    
    
    
    


            <article id="hist-1969">
    
                <div class="year-1969-july-16">
                    <img src="img/index/apollo-11.png" alt="the launce of apollo 11 going for the moon">
                    <div class="info-section">
                        <h2>1969 <sup>July 16</sup></h2>
                        <h3>Apollo 11 - LAUNCH FOR THE MOON </h3>
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. </p>
                        <div class="info-links">
                            <ol>
                                <li><a href=""><img src="img/index/logo-article-youtube.svg" alt="youtube logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-wikipedia.svg" alt="wikipedia logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-web.svg" alt="link to webpage"></a></li>
                            </ol>
                        </div>
                    </div>
                </div>

                    

                <div class="year-1969-july-20">
                    <img src="img/index/lunar-lander-on-moon.png" alt="the lunar lander and amarican astronots on the moon">
                    <div class="info-section">
                        <h2>1969 <sup>July 20</sup></h2>
                        <h3>ONE STEP ON THE MOON</h3>
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. </p>
                        <div class="info-links">
                            <ol>
                                <li><a href=""><img src="img/index/logo-article-youtube.svg" alt="youtube logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-wikipedia.svg" alt="wikipedia logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-web.svg" alt="link to webpage"></a></li>
                            </ol>
                        </div>
                    </div>
                </div>
            </article>




            

         

            <article id="hist-1976">
    
                <div class="year-1976">
                    <img src="img/index/mars-exploration.png" alt="image of the mars prob on mars">
                    <div class="info-section">
                        <h2>1961</h2>
                        <h3>IS THERE LIFE ON MARS?</h3>
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. </p>
                        <div class="info-links">
                            <ol>
                                <li><a href=""><img src="img/index/logo-article-youtube.svg" alt="youtube logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-wikipedia.svg" alt="wikipedia logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-web.svg" alt="link to webpage"></a></li>
                            </ol>
                        </div>
                    </div>
                </div>

                    

                <div class="year-1981">
                    <img src="img/index/spaceshuttle.png" alt="image of the satalite sputnik">
                    <div class="info-section">
                        <h2>1981</h2>
                        <h3>SPACE SHUTTLE IS GO</h3>
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. </p>
                        <div class="info-links">
                            <ol>
                                <li><a href=""><img src="img/index/logo-article-youtube.svg" alt="youtube logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-wikipedia.svg" alt="wikipedia logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-web.svg" alt="link to webpage"></a></li>
                            </ol>
                        </div>
                    </div>
                </div>

                    

                <div class="year-1990">
                    <img src="img/index/hubble.png" alt="image of the satalite sputnik">
                    <div class="info-section">
                        <h2>1990</h2>
                        <h3>HUBBLE, A CLOSER LOOK</h3>
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. </p>
                        <div class="info-links">
                            <ol>
                                <li><a href=""><img src="img/index/logo-article-youtube.svg" alt="youtube logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-wikipedia.svg" alt="wikipedia logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-web.svg" alt="link to webpage"></a></li>
                            </ol>
                        </div>
                    </div>
                </div>


                <div class="year-1998">
                    <img src="img/index/the-iss.png" alt="image of the satalite sputnik">
                    <div class="info-section">
                        <h2>1998</h2>
                        <h3>AN ALL-NATION SPACE STATION</h3>
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. </p>
                        <div class="info-links">
                            <ol>
                                <li><a href=""><img src="img/index/logo-article-youtube.svg" alt="youtube logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-wikipedia.svg" alt="wikipedia logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-web.svg" alt="link to webpage"></a></li>
                            </ol>
                        </div>
                    </div>
                </div>


            </article>

            

         

            <article id="hist-2002">
    
                <div class="year-2002">
                    <img src="img/index/starman-in-tesla.png" alt="a photo of the starman effigy sitting infront of earth in a tesla roster">
                    <div class="info-section">
                        <h2>2002</h2>
                        <h3>SPACEX</h3>
                        <p>Founded by Elon Musk with the goal of bringing life to Mars. Famous for shooting a car into space </p>
                        <div class="info-links">
                            <ol>
                                <li><a href=""><img src="img/index/logo-article-youtube.svg" alt="youtube logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-wikipedia.svg" alt="wikipedia logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-web.svg" alt="link to webpage"></a></li>
                            </ol>
                        </div>
                        <p class="img-by-text">Starman in a Tesla Roster, shoot up in space by a Falcon Heavy Rocket (2017)</p>
                    </div>
                </div>

                    

                <div class="year-2003">
                    <img src="img/index/astriod.png" alt="image of the asteroid witch the jaxa space pod landed and fetched samples from">
                    <div class="info-section">
                        <h2>2003</h2>
                        <h3>JAXA</h3>
                        <p>The <b>J</b>apan <b>A</b>erospace E<b>x</b>ploration <b>A</b>gency. famous for beeing the first to bring back samples from an asteroid</p>
                        <div class="info-links">
                            <ol>
                                <li><a href=""><img src="img/index/logo-article-youtube.svg" alt="youtube logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-wikipedia.svg" alt="wikipedia logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-web.svg" alt="link to webpage"></a></li>
                            </ol>
                        </div>
                        <p class="img-by-text">The spacecraft Hayabusa visiting the asteroid Itokawa (2016)</p>
                    </div>
                </div>

                    

                <div class="year-2005">
                    <img src="img/index/new-shepared-2-land.png" alt="the new shepared 2 rocket landing after a suborbital trip">
                    <div class="info-section">
                        <h2>2005</h2>
                        <h3>BLUE ORIGIN</h3>
                        <p>Jeff Besos (Amazon CEO) vision of hotels and factorys on the moon lead to starting the blue origin space commpany</p>
                        <div class="info-links">
                            <ol>
                                <li><a href=""><img src="img/index/logo-article-youtube.svg" alt="youtube logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-wikipedia.svg" alt="wikipedia logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-web.svg" alt="link to webpage"></a></li>
                            </ol>
                        </div>
                        <p class="img-by-text">The New Shepard 2 Rocket landing after an sub-orbital trip (2015)</p>
                    </div>
                </div>


                <div class="year-2015">
                    <img src="img/index/onespace-rocket.png" alt="the smal onespace rocket test launch">
                    <div class="info-section">
                        <h2>2015</h2>
                        <h3>ONESPACE</h3>
                        <p>First Chinese private company to launch a rocket to space</p>
                        <div class="info-links">
                            <ol>
                                <li><a href=""><img src="img/index/logo-article-youtube.svg" alt="youtube logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-wikipedia.svg" alt="wikipedia logo"></a></li>
                                <li><a href=""><img src="img/index/logo-article-web.svg" alt="link to webpage"></a></li>
                            </ol>
                        </div>
                        <p class="img-by-text">The OS-X1 rocket, designed to carry mini sized satalites to orbit (2018)</p>
                    </div>
                </div>


            </article>




            <div class="pre-footer"><img src="img/index/footer-star-transition.png" alt=""></div>
        </section>
        
      

                        <!-- FOOTER -->



        <footer>
            <div class="row1">
                <ol>
                    <li><a href="index.html">History</a></li>
                    <li><a href="live-feed.html">Live Feed</a></li>
                    <li><a href="competition.html">competition</a></li>
                    <li><a href="make-contact.html">Make Contact</a></li>
                </ol>
                <div class="logo"><a href="index.html">terra space</a></div>
            </div>
            <div class="row2">
                <ol>
                    <li><a href="http://www.spacex.com/"><img src="img/index/logo-spacex.png" alt="spacex logo"></a></li>
                    <li><a href="https://www.blueorigin.com/"><img src="img/index/logo-blue-origin.png" alt="blue origin logo"></a></li>
                    <li><a href="http://global.jaxa.jp/"><img src="img/index/logo-jaxa.png" alt="jaxa logo"></a></li>
                    <li><a href="https://www.nasa.gov/"><img src="img/index/logo-nasa.png" alt="nasa logo"></a></li>
                    <li><a href="https://www.isro.gov.in/"><img src="img/index/logo-isro.png" alt="indian space research organisasion"></a></li>
                </ol>
                <div class="social-and-copyright">
                    <ol>
                        <li><a href=""><img src="img/index/logo-youtube.svg" alt="youtube logo"></a></li>
                        <li><a href=""><img src="img/index/logo-facebook.svg" alt="facebook logo"></a></li>
                        <li><a href=""><img src="img/index/logo-twitter.svg" alt="twitter logo"></a></li>
                    </ol>
                    <h5>© All Rights Recived Jared Anders Isaksen 2018</h5>
                </div>
            </div>
        </footer>
    </div>
    <script src="main.js"></script>
</body>
</html>